/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-gallery-image a img{width: 100% !important;
height: 100% !important;
object-fit: cover;}

#cta {  border-top-right-radius: 5px !important;
  border-bottom-right-radius:5px !important;}
/**template*/
.page-template-regio-template #main{background: #adb882 !important;}
.page-template-regio-template h1 {color: #204d29 !important;}
.page-template-regio-template h2 {color: #fff !important;}
.contact{background:#204d29 !important;margin-top:20px;}
.contact h4{color:#fff !important;padding:20px; margin:0px; padding-bottom:0px !important;}
.contact #wpcf7-f966-o1 form{padding-top:0px !important;}
.contact #wpcf7-f966-o1 form p .wpcf7-submit{width: 30% !important;}
.contact #wpcf7-f966-o1 form p{  display: grid;
  grid-template-columns: auto auto;
  column-gap: 20px;
}
.fotos{display: flex; gap:20px;flex-wrap: wrap;}
.fotos img{width: 20%;}

/*cookiebar*/
#cookie-law-info-bar::before{content:url(https://www.bmtechnics.be/wp-content/uploads/2022/07/cooki.png);}
.cli-popupbar-overlay{z-index:99998 !important;}
#cookie-law-info-bar{display:grid !important; width: 550px !important;background:rgba(255,255,255,0.92) !important;border-radius:25px;padding: 30px !important;}
#wt-cli-accept-btn{padding: 5px 20px;}
.cli-tab-footer .wt-cli-privacy-accept-btn {background-color:#000 !important;}
.cli-modal-backdrop.cli-show {opacity: .2 !important; }
.cli-plugin-button:focus {

  opacity: 1 !important;
}

.fusion-logo{width:240px;height:130px;position:relative;}
.fusion-logo:before{position:absolute;content:"";width:2500px;top:0;left:-2500px;height:100%;}
.bmt .fusion-logo{background:url(/wp-content/uploads/2018/06/bmtechnics.png) no-repeat;}
.bmt .fusion-logo:before{background:#adb882;}
.inova .fusion-logo{background:url(/wp-content/uploads/2018/06/inova.png) no-repeat;}
.inova .fusion-logo:before{background:#02783b;}
.secuweb .fusion-logo{background:url(/wp-content/uploads/2018/06/secuweb.png) no-repeat;}
.secuweb .fusion-logo:before{background:#eee;}

.fusion-main-menu{width:940px;position:absolute;bottom:0;left:240px;overflow:visible;}
.fusion-main-menu:after, .awb-menu #menu-hoofdmenu:after{width:2500px;position:absolute;content:"";top:0;right:-2499px;height:100%;border-top:1px solid #e1e1e1;}
.fusion-main-menu ul li, .awb-menu #menu-hoofdmenu li{width:33.3333%;float:left;border:1px solid #e1e1e1;border-bottom:none;border-left:none;text-align:center;}
.fusion-main-menu ul li a{text-transform:uppercase;font-size:31px;font-weight:bold;line-height:33px;font-weight:bold;display:inline-block !important;}
.fusion-main-menu ul li:last-child, .awb-menu #menu-hoofdmenu li:last-child{border-left:1px solid #e1e1e1;}
.fusion-main-menu ul li a .menu-text{padding-top:10px;display:inline-block;}
.fusion-main-menu ul li a .menu-text span{font-size:20px;display:block;clear:both;font-weight:normal;}
.fusion-header-v2 .fusion-secondary-header{position:relative;top:46px;left:-1px;margin-top:-45px;background:transparent;}
.fusion-header-v2 .fusion-secondary-header{border-top:none !important;}
.fusion-header{border-bottom:10px solid #000 !important;}
.fusion-secondary-header .fusion-alignright{border-right:1px solid #e1e1e1;}
#menu{border-right:1px solid #f1f1f1;}
.fusion-megamenu-holder{width:940px !important;text-align:left;padding-bottom:20px;}
.fusion-megamenu-holder ul li{width:33% !important;max-width:33% !important;float:left;border:none !important;}
/*#menu-item-183, #menu-item-169, #menu-item-179{padding-top:120px !important;}
#menu-item-183:before{position:absolute;left:0;top:-80px;content:url('/wp-content/uploads/2018/06/bmtechnics-poorten.jpg');height:80px;max-width:100%;}*/
/*.fusion-megamenu-holder ul li ul li{width:100% !important;max-width:100% !important;border:none !important;padding-top:0 !important;}
.fusion-megamenu-holder ul li ul li a{text-align:left;font-size:16px;text-transform:capitalize;}
.fusion-megamenu-holder ul li .fusion-megamenu-title{padding:0 15px;}
.fusion-megamenu-holder ul li .fusion-megamenu-title a{color:#fff;font-size:18px;text-transform:capitalize;text-align:left;}
.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a{padding-top:0 !important;}
.fusion-megamenu-holder{border-color:#000 !important;}
*/
.bmt #menu-item-87, #menu-item-87:hover, .bmt #menu-item-1701, #menu-item-1701:hover{background:#204d29;}
.bmt #menu-item-87 a .menu-text, #menu-item-87:hover a .menu-text, .bmt #menu-item-1701 a .menu-text, #menu-item-1701:hover a .menu-text{color:#fff;text-shadow:1px 1px #000;}
.bmt #menu-item-87 a .menu-text span, #menu-item-87:hover a .menu-text span, .bmt #menu-item-1701 a .menu-text span, #menu-item-1701:hover a .menu-text span{color:#f8e181;text-shadow:none;}
.inova #menu-item-88, #menu-item-88:hover, .inova #menu-item-1704, #menu-item-1704:hover{background:#f8f3c3;}
.inova #menu-item-88 a .menu-text, #menu-item-88:hover a .menu-text, .inova #menu-item-1704 a .menu-text, #menu-item-1704:hover a .menu-text{color:#02783b;text-shadow:1px 1px #000;}
.inova #menu-item-88 a .menu-text span, #menu-item-88:hover a .menu-text span, .inova #menu-item-1704 a .menu-text span, #menu-item-1704:hover a .menu-text span{color:#333;text-shadow:none;}
.secuweb #menu-item-89, #menu-item-89:hover, .secuweb #menu-item-1705, #menu-item-1705:hover{background:#ff5a37;}
.secuweb #menu-item-89 a .menu-text, #menu-item-89:hover a .menu-text, .secuweb #menu-item-1705 a .menu-text, #menu-item-1705:hover a .menu-text{color:#fff;text-shadow:1px 1px #000;}
.secuweb #menu-item-89 a .menu-text span, #menu-item-89:hover a .menu-text span, .secuweb #menu-item-1705 a .menu-text span, #menu-item-1705:hover a .menu-text span{color:#000;text-shadow:none;}
.awb-menu #menu-hoofdmenu li a{text-transform: uppercase;font-size: 31px;font-weight: bold;line-height: 33px; height: 85px;}
.awb-menu__open-nav-submenu-hover{display: none !important;}
.awb-menu #menu-hoofdmenu li a .menu-text{display: grid; padding-top:10px;}
.awb-menu__mega-wrap  li a, .awb-menu__mega-wrap div div div div div p a{font-size: 16px !important;}
.awb-menu__mega-wrap ul li, .awb-menu__mega-wrap ul li a {text-align: left !important;text-transform:none !important;border: 0px !important; width: 100% !important;}
.awb-menu #menu-hoofdmenu li a .menu-text span {font-size: 20px;display: block;clear: both;font-weight: normal;}
.awb-menu #menu-hoofdmenu .fusion-text li a:hover{text-decoration: underline !important;}
  .awb-menu #menu-hoofdmenu li h5 a{font-size: 20px !important; color:#fff !important; font-weight: normal !important;}
  #menu-topnavigatie span{font-size:16px !important;}
  #logo .fusion-builder-row{justify-content: end !important;}
#logo .fusion-column-wrapper, #menu .fusion-column-wrapper{margin:0px !important;}
.page-id-9 #main, .page-id-207 #main, .page-id-205 #main{padding-top:0;}
.page-id-9 .fusion-title-size-one, .page-id-207 .fusion-title-size-one, .page-id-205 .fusion-title-size-one{background:#000;position:relative;overflow:visible;padding:10px 0;}
/*.page-id-9 .fusion-title-size-one:before, .page-id-207 .fusion-title-size-one:before, .page-id-205 .fusion-title-size-one:before{background:#000;position:absolute;top:0;width:2500px;left:1180px;content:"";height:100%;}
.page-id-9 .fusion-title-size-one:after, .page-id-207 .fusion-title-size-one:after, .page-id-205 .fusion-title-size-one:after{background:#000;position:absolute;top:0;width:2500px;left:-2500px;content:"";height:100%;}
*/.page-id-9 h1, .page-id-207 h1, .page-id-205 h1{color:#fff !important;font-size:24px;}
.maxw{max-width: 1218px; margin:auto !important;}
  .home .fusion-title, .page-id-205 .fusion-title, .page-id-207 .fusion-title{margin-bottom:0px !important;}
.bmt #main{background:#adb882;}
.inova #main{background:#f8f3c3;}
.secuweb #main{background:#eee;}



.fusion-title-size-one {margin-bottom:10px !important;}
html .bmt h1{color:#204d29 !important;}
html .bmt h2{color:#333333 !important;}
html .inova h1{color:#02783b !important;}
html .inova h2{color:#333 !important;}
html .inova h3{color:#02783b !important;}
html .secuweb h1{color:#ff5a37 !important;}
html .secuweb h2{color:#666 !important;}
html .secuweb h3{color:#ff5a37 !important;}
html .page-id-9 h1, html .page-id-205 h1, html .page-id-207 h1{color:#fff !important;}
.content-box-heading h3{font-size:18px !important;}
/*links*/
.bmt .fusion-text a{color:#204d29;}
.bmt .fusion-text a:hover{color:#204d29;}
.inova .fusion-text a{color:#02783b;}
.inova .fusion-text a:hover{color:#02783b;}
.secuweb .fusion-text a{color:#ff5a37;}
.secuweb .fusion-text a:hover{color:#ff5a37;}

/*sliders*/
.bmt .slide-content .heading .fusion-title-sc-wrapper{background:rgba(32,77,41,.8) !important;}
.bmt .slide-content .heading .fusion-title-sc-wrapper h2{color:#fff !important;}
.bmt .slide-content .caption .fusion-title-sc-wrapper{background:rgba(248,225,129,0.8) !important;}
.bmt .slide-content .caption .fusion-title-sc-wrapper h6{color:#204D29 !important;}
.inova .slide-content .heading .fusion-title-sc-wrapper{background:rgba(2,120,59,0.8) !important;}
.inova .slide-content .heading .fusion-title-sc-wrapper h2{color:#fff !important;}
.inova .slide-content .caption .fusion-title-sc-wrapper{background:rgba(255,255,231,0.8) !important;}
.inova .slide-content .caption .fusion-title-sc-wrapper h6{color:#02783b !important;}
.secuweb .slide-content .heading .fusion-title-sc-wrapper{background:rgba(0,0,0,0.8) !important;}
.secuweb .slide-content .heading .fusion-title-sc-wrapper h2{color:#fff !important;}
.secuweb .slide-content .caption .fusion-title-sc-wrapper{background:rgba(255,90,55,0.8) !important;}
.secuweb .slide-content .caption .fusion-title-sc-wrapper h6{color:#fff !important;}

/*c2a*/
.c2a{margin-top:40px;}
.bmt .c2a{display:inline-block;padding:10px 20px;border-left:10px solid #204d29;color:#333 !important;text-decoration:none !important;}
.bmt .c2a:hover{text-decoration:underline;color:#333 !important;border-left:10px solid #fff;text-decoration:underline !important;}
.inova .c2a{display:inline-block;padding:10px 20px;border-left:10px solid #02783b;color:#333 !important;text-decoration:none;}
.inova .c2a:hover{text-decoration:underline;color:#02783b !important;border-left:10px solid #333;}
.secuweb .c2a{display:inline-block;padding:10px 20px;border-left:10px solid #ff5a37;color:#333 !important;text-decoration:none;}
.secuweb .c2a:hover{text-decoration:underline;color:#ff5a37 !important;border-left:10px solid #333;}

/* breadcrumbs */
.breadcrumb{text-align:right;margin-bottom:40px;font-size:14px;}
.bmt .breadcrumb a{color:#204d29;}
.bmt .breadcrumb a:hover{color:#fff;}
.inova .breadcrumb a{color:#02783b;}
.inova .breadcrumb a:hover{color:#fff;}
.secuweb .breadcrumb a{color:#000;}
.secuweb .breadcrumb a:hover{color:#ff5a37;}

#menu-topnavigatie .current_page_item a span{font-weight:bold;text-decoration:underline;}

p a{text-decoration:underline;}
p a:hover{text-decoration:none;}
.noHoverLink, .noHoverLink:hover{text-decoration:none !important;}

.search-results #content, .search-no-results #content{width:100% !important;}
.search-results #sidebar, .search-no-results #sidebar{display:none;}

/* Contactform */
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"]{margin-bottom:10px;height:34px;}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea{color:#666;font-size:16px;}
#comment-input input::-moz-placeholder, #comment-textarea textarea::-moz-placeholder, .comment-form-comment textarea::-moz-placeholder, .input-text::-moz-placeholder, .post-password-form label input[type="password"]::-moz-placeholder, .searchform .s::-moz-placeholder, input#s::-moz-placeholder, input::-moz-placeholder{color:#666;}
.bmt .wpcf7-form{padding:20px;background:#204d29;color:#fff;}
.bmt .wpcf7-form a{color:#fff;}
.wpcf7-form input[type="submit"], .bmt .wpcf7-submit{border:2px solid #fff;border-radius:0;font-weight:bold;}
.bmt .wpcf7-form input[type="submit"], .bmt .wpcf7-submit{background:#fff;color:#204d29;}
.bmt .wpcf7-form input[type="submit"]:hover, .bmt .wpcf7-submit:hover{border:2px solid #fff;color:#fff;background:#204d29;}
.bmt .wpcf7-form .AGrequired{color:red;text-align:right;}

.inova .wpcf7-form{padding:20px;background:#02783b;color:#fff;}
.inova .wpcf7-form a{color:#fff;}
.inova .wpcf7-form input[type="submit"], .inova .wpcf7-submit{border:2px solid #fff;border-radius:0;font-weight:bold;}
.inova .wpcf7-form input[type="submit"], .inova .wpcf7-submit{background:#fff;color:#02783b;}
.inova .wpcf7-form input[type="submit"]:hover, .inova .wpcf7-submit:hover{border:2px solid #fff;color:#fff;background:#02783b;}
.inova .wpcf7-form .AGrequired{color:red;text-align:right;}

.secuweb .wpcf7-form{padding:20px;background:#ff5a37;color:#fff;}
.secuweb .wpcf7-form a{color:#fff;}
.secuweb .wpcf7-form input[type="submit"], .secuweb .wpcf7-submit{border:2px solid #fff;border-radius:0;font-weight:bold;}
.secuweb .wpcf7-form input[type="submit"], .secuweb .wpcf7-submit{background:#fff;color:#ff5a37;}
.secuweb .wpcf7-form input[type="submit"]:hover, .secuweb .wpcf7-submit:hover{border:2px solid #fff;color:#fff;background:#ff5a37;}
.secuweb .wpcf7-form .AGrequired{color:#fff;text-align:right;}

#privacy{clear:both;padding:20px 0 10px;font-style:italic;text-align:right;font-size:.75em;}
.AGreqNotice{font-size:.85em;font-style:italic;}

/* footer */
#menu-hoofdmenu-1{display: flex;gap:10%; flex-wrap: wrap;}
#menu-hoofdmenu-1 ul.sub-menu li{padding:0px !important;}
#menu-hoofdmenu-1 ul.sub-menu li a{font-size: 16px !important; text-transform: none !important; font-weight: normal !important;}
#menu-hoofdmenu-1 ul li a{text-transform: uppercase; font-weight: bold;}
#wrapper .fusion-widget-area .current-menu-item > a::before, .fusion-content-widget-area .widget_nav_menu li a:hover::before{display: none !important;}
.fusion-widget-area .widget_nav_menu li{border-bottom:0px !important;}
.fusion-footer-widget-area .fusion-columns-2{width:100%;max-width:1400px;margin:0 auto !important;padding:20px;}
.fusion-footer-widget-area .fusion-columns-2 .fusion-column{width:25%;}
.fusion-footer-widget-area .fusion-columns-2 .fusion-column:nth-child(2){width:75%;}
.fusion-footer-widget-area .widget_nav_menu li a::before{display: none !important;}
/*#menu-hoofdmenu-2 .menu-item-183, #menu-hoofdmenu-2 .menu-item-169, #menu-hoofdmenu-2 .menu-item-179, #menu-hoofdmenu-2 .menu-item-188, #menu-hoofdmenu-2 .menu-item-253, #menu-hoofdmenu-2 .menu-item-254, #menu-hoofdmenu-2 .menu-item-267, #menu-hoofdmenu-2 .menu-item-268, #menu-hoofdmenu-2 .menu-item-269{display:none !important;}
#menu-hoofdmenu-2 li{width:31.333%;margin-right:2%;float:left;border:none !important;}
#menu-hoofdmenu-2 li:nth-child(1) a, #wrapper .fusion-widget-area li:nth-child(1).current-menu-item > a{color:#204d29;font-weight:bold;}
#menu-hoofdmenu-2 li:nth-child(2) a, #wrapper .fusion-widget-area li:nth-child(2).current-menu-item > a{color:#f8f3c3;font-weight:bold;}
#menu-hoofdmenu-2 li:nth-child(3) a, #wrapper .fusion-widget-area li:nth-child(3).current-menu-item > a{color:#ff5a37;font-weight:bold;}
#menu-hoofdmenu-2 li span{display:none !important;}
#menu-hoofdmenu-2 li .sub-menu li{width:100%;clear:both;border:none !important;}
#menu-hoofdmenu-2 li .sub-menu li .sub-menu{display:none !important;}
#menu-hoofdmenu-2 li a::before{display:none;}
#menu-hoofdmenu-2 li .sub-menu li > a{color:#fff !important;font-weight:normal;font-size:18px;padding-top:0;}
#menu-hoofdmenu-2 li .sub-menu li > a::before{display:block;color:#fff !important;}
*/.fusion-footer-widget-area .widget_nav_menu > div > ul > li:first-child{padding-top:10px !important;}
.fusion-footer-widget-area a{color:#fff !important;}

/* overview */
.AGoverview .fusion-text{padding:10px 20px;margin-bottom:10px;}
.AGoverview .fusion-text a{color:#fff;text-decoration:none;}

html .AGoverview .fusion-text ul li a:hover{color:#fff !important;text-decoration:underline !important;}
html .AGoverview .fusion-text p span a:hover{color:#fff;text-decoration:underline !important;}

.bmt .AGoverview .fusion-text{background:#204d29;}
.inova .AGoverview .fusion-text{background:#02783b;}
.secuweb .AGoverview .fusion-text{background:#ff5a37;}
.AGoverview .fusion-imageframe{margin-bottom:10px;}
.AGoverview .fusion-text p{margin-bottom:10px;}
.fusion-text .OVtitle{text-transform:uppercase;text-align:center;display:block;font-weight:600;font-size:1.25em;text-shadow:1px 1px #000;}
.fusion-text ul{list-style:none;padding-left:0;}
.fusion-text ul li{padding-left:20px;}
.fusion-text ul li:before{content:"\f101";font-family:"Font Awesome 5 Free";font-weight:900;display:inline-block;margin-left:-20px;width:20px;color:#fff;font-size:.8em;}
.bmt .fusion-text ul li:before{color:#fff;}
.inova .fusion-text ul li:before{color:#02783b;}
.secuweb .fusion-text ul li:before{color:#666;}
.AGoverview ul li:before{color:#fff !important;}

.fusion-gallery{padding-bottom:40px;}
.fusion-gallery-image img{max-height:100%;width:auto;height:100%;}
.fusion-imageframe, .fusion-imageframe img{width:100%;}
.fusion-gallery-image a{display:block;height:100%;width:100%;position:relative;}
.AGimgTxt{display:block;width:100%;padding:0 10px;position:relative;top:-50%;text-align:center;text-transform:capitalize;color:#fff;text-shadow:1px 1px #000;}
.ilightbox-title{text-transform:capitalize;}
/*Customization render() function of fusion_gallery to show titles on gallery pictures; Requires the custom plugin AG-fusion-builder*/
.fusion-gallery img{position:relative;}
.fusion-gallery .AGgalleryImageCaption{color:#ffffff; position:absolute; bottom:1px; text-align:center; width: 100%; font-size: 15px; text-shadow:1px 1px #000000; }
/*.fusion-gallery .fusion-gallery-column .fusion-gallery-image{height:auto !important;}*/


.fusion-text{clear:both;}


.fusion-grid-4 .fusion-grid-column{width:25%;position:static !important;float:left;}

.ilightbox-holder .ilightbox-container .ilightbox-social ul .googleplus, .ilightbox-holder .ilightbox-container .ilightbox-social ul .reddit, .ilightbox-holder .ilightbox-container .ilightbox-social ul .digg, .ilightbox-holder .ilightbox-container .ilightbox-social ul .delicious{display:none !important;}

.ilightbox-holder.metro-white .ilightbox-container .ilightbox-caption{background:none;background-color:rgba(256,256,256,.85);top:-10px;height:40px;}

/* formulier intervantie aanvraag */
.wpcf7-file, .fileNotification ul li{font-size:.75em; color:#ffffff;}
#wpcf7-f1077-p1067-o1 form{max-width:800px;}

@media screen and (max-width: 1600px){
#logo{width: 25%;}
#menu{width: 65%;}

}

@media screen and (max-width: 1366px){
#logo{width: 20%;}
#menu{width: 75%;}
}
@media screen and (max-width: 1200px){
    .page-id-9 #sliders-container, .page-id-9 .flexslider, .page-id-205 #sliders-container, .page-id-205 .flexslider, .page-id-207 #sliders-container, .page-id-207 .flexslider{height:500px !important;}
    /*.page-id-9 .fusion-title-size-one::before, .page-id-207 .fusion-title-size-one::before, .page-id-205 .fusion-title-size-one::before{left:500px;}*/
    #main .fusion-portfolio h2, #main .post h2, #wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, .fusion-modal h2, .fusion-widget-area h2, h2.entry-title{font-size:22px;}
    .AGoverview{font-size:18px;}
    .fusion-logo{width:25%;min-width:240px;}
    .fusion-main-menu, .fusion-megamenu-holder{width:75% !important;}
    .fusion-main-menu .sub-menu li a{font-size:14px;}
    #menu-hoofdmenu-2 li .sub-menu li > a{margin-top:0;padding-top:0;font-size:16px;}
    .fusion-main-menu ul li a .menu-text{font-size:20px;}
    .fusion-main-menu ul li a .menu-text span{font-size:16px;}
}
@media screen and (max-width: 1024px){
  .fotos img{width: 420px;}
  #logo{width: 50%;}
  #menu{width: 50%;}
  .mobile-mode-collapse-to-button{justify-content:flex-end !important;}
    .page-id-9 #sliders-container, .page-id-9 .flexslider, .page-id-205 #sliders-container, .page-id-205 .flexslider, .page-id-207 #sliders-container, .page-id-207 .flexslider{height:fit-content !important;}
    .fusion-header{padding-top:0 !important;padding-bottom:0 !important;}
	  .fusion-header .fusion-row:before, .fusion-header .fusion-row:after{display:none !important;}
    .bmt .fusion-header{background:#adb882;}
    .inova .fusion-header{background:#02783b;}
    .secuweb .fusion-header{background:#eee;}
    .fusion-alignright{background:#000;}
    #menu-topnavigatie{overflow:hidden;}
    .fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-menu > ul > li{float:right;}
    .fusion-secondary-header a, .fusion-secondary-header a:hover{color:#fff;font-size:14px;}
    .fusion-secondary-menu > ul > li > a{height:25px;}
    .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-logo{float:none;margin:0 auto !important;margin-top:46px !important;}
    .fusion-mobile-menu-icons{top:-40px;right:15px;}
    .fusion-mobile-menu-icons a::before{color:#333;}
    #mobile-menu-hoofdmenu-1 .menuTagline{display:none;}
    #mobile-menu-hoofdmenu-1 img{display:none !important;}
    #mobile-menu-hoofdmenu-1 > li{padding-left:10px;padding-right:10px;}
    .fusion-footer-widget-area .fusion-columns-2 .fusion-column, .fusion-footer-widget-area .fusion-columns-2 .fusion-column:nth-child(2){width:100%;}
    .fusion-footer-widget-area{font-size:16px;}
    .fusion-footer-widget-area .fusion-column-last{border-top:1px solid #333;}
    .fusion-mobile-nav-item{padding:0 10px;}
    .breadcrumb{font-size:12px;}
    .fusion-modal h1, .fusion-widget-area h1, .post-content h1{font-size:32px;}
	#custom_html-2{margin-bottom:20px;}
}
@media screen and (max-width: 940px){
    .AGoverview{width:100% !important;margin-right:0 !important;}
    /*AGoverview .fusion-imageframe{display:none;}*/
}
@media screen and (max-width: 840px){
    body{font-size:18px;}
    .page-id-9 #sliders-container, .page-id-9 .flexslider, .page-id-205 #sliders-container, .page-id-205 .flexslider, .page-id-207 #sliders-container, .page-id-207 .flexslider{height:fit-content !important;}
}
@media screen and (max-width: 768px){
    #menu-hoofdmenu-2 li{width:100%;}
    .fusion-gallery .clearfix{display:none;}
}
@media screen and (max-width: 720px){
    .page-id-9 #sliders-container, .page-id-9 .flexslider, .page-id-205 #sliders-container, .page-id-205 .flexslider, .page-id-207 #sliders-container, .page-id-207 .flexslider{height:fit-content !important;}
    .slide-content h2{font-size:20px !important;}
    .slide-content h6{font-size:16px !important;}
      .page-template-regio-template h3{font-size: 18px !important;}
    .page-template-regio-template h2{font-size: 20px !important;}
    .page-template-regio-template h1{font-size: 24px !important;}
}


@media screen and (max-width: 600px){
	#wt-cli-accept-btn{margin-bottom:0px !important;}
	#cookie-law-info-bar{width: 350px !important;padding: 20px !important; max-height: fit-content !important;}
}
@media screen and (max-width: 480px){
    .fusion-header{padding-left:0;padding-right:0;}
    #main, .fusion-footer-widget-area{padding-left:15px;padding-right:15px;}
    .fusion-logo{width:100%;max-width:240px;}
    body{font-size:16px;}
    .AGoverview{font-size:16px;}
    .page-id-9 #sliders-container, .page-id-9 .flexslider, .page-id-205 #sliders-container, .page-id-205 .flexslider, .page-id-207 #sliders-container, .page-id-207 .flexslider{height:160px !important;}
    .tfs-slider .slide-content-container .slide-content{display:none !important;}
    .page-id-9 h1, .page-id-207 h1, .page-id-205 h1{font-size:22px;}
    #main .fusion-portfolio h2, #main .post h2, #wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, .fusion-modal h2, .fusion-widget-area h2, h2.entry-title{font-size:18px;}

}

@media screen and (max-width: 380px){
#logo{width: 54%;}
#menu{width: 46%;}
}
